Get supplier invoices changes events

Returns the list of changes based on the provided start_date. If no start_date is provided it returns the oldest set of recorded changes. Changes for the last 4 weeks are retained. The items will be returned using processed_at in ASC order (oldest first).

This endpoint requires one of the following scopes: supplier_invoices:all, supplier_invoices:readonly

Query Params
string

Cursor for pagination. Use this to fetch the next set of results. The cursor is an opaque string returned in the previous response's metadata. Leave empty for the first request.

integer
1 to 1000

Number of items to return per request. Defaults to 20 if not specified. Must be between 1 and 1000.

date-time

Filter the changes based on the event date. The date should follow RFC3339 format. If no date is provided, the oldest changes will be returned. Changes for the last 4 weeks are retained, thus providing a start_date older than that will result in a 422 response. Providing both start_date and cursor parameters will result in a 400 response.

Responses

500

Internal server error

Language
Credentials
OAuth2
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json